APPLIED: [CVE-2016-9793][trysty, vivid, xenial, yakkety] net: avoid signed overflows for SO_{SND|RCV}BUFFORCE

Po-Hsu Lin po-hsu.lin at canonical.com
Fri Dec 23 04:32:22 UTC 2016


Hello,

I just notice that this issue can be seem on Precise as well, please
refer to the kernel security test result [1].

Should we patch Precise as well?

[1] http://kernel.ubuntu.com/testing/3.2.0-120.163-virtual/ip-172-31-6-55__3.2.0-120.163__2016-12-21_20-58-00/ubuntu_qrt_kernel_security/results/ubuntu_qrt_kernel_security.test-kernel-security.py/debug/ubuntu_qrt_kernel_security.test-kernel-security.py.DEBUG.html

On Wed, Dec 14, 2016 at 6:59 PM, Luis Henriques
<luis.henriques at canonical.com> wrote:
> Applied to trusty, vivid, xenial and yakkety master-next branches.
>
> Cheers,
> --
> Luís
>
> --
> kernel-team mailing list
> kernel-team at lists.ubuntu.com
> https://lists.ubuntu.com/mailman/listinfo/kernel-team
>




More information about the kernel-team mailing list